prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpqxx
Description: a C++ API to the PostgreSQL database management system.
Version: 2.5.3
Libs: -L${libdir} -L/usr/local/lib -lpqxx
Cflags: -I${includedir} -I/usr/local/include/postgresql
